QEMU up to 2.10.0 NBD Server 拒绝服务漏洞

CVE编号

CVE-2017-7539

利用情况

暂无

补丁情况

N/A

披露时间

2018-07-27
漏洞描述
QEMU是一款开源模拟器软件。

QEMU存在拒绝服务漏洞。攻击者可以利用发起拒绝服务攻击。
解决建议
用户可参考如下供应商提供的安全公告获得补丁信息:
http://wiki.qemu.org/Index.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 qemu qemu * Up to
(excluding)
2.10.1
运行在以下环境
应用 redhat openstack 10.0 -
运行在以下环境
应用 redhat openstack 11.0 -
运行在以下环境
应用 redhat openstack 6.0 -
运行在以下环境
应用 redhat openstack 7.0 -
运行在以下环境
应用 redhat openstack 8.0 -
运行在以下环境
应用 redhat openstack 9.0 -
运行在以下环境
应用 redhat virtualization 3.0 -
运行在以下环境
应用 redhat virtualization 4.0 -
运行在以下环境
系统 debian DPKG * Up to
(excluding)
0
CVSS3评分
7.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况